﻿/***************************** MAIN BODY LAYOUT *****************************/
#website #mainBody
{
    background-image: url(../../Media/Images/Layout/mainBody-background.gif);
    background-position: 0 0;
    background-repeat: repeat-y;
    min-height: 500px;
}

* html #website #mainBody
{
    /* Hack to get around the lack of IE6 min-height implementation */
    height: 500px;
}

#website #mainBody #leftColumn,
#website #mainBody #rightColumn
{
    display: inline; /* Hack to get around IE6 Double Margin bug */
    margin-right: 20px;
    padding-top: 18px;
    width: 153px;
}

#website #mainBody #leftColumn
{
    float: left;
    margin-left: 20px;
}

#website #mainBody #content
{  
    float: left;
    display: inline;
    width: 564px;
    margin-left: 20px;
    overflow: hidden;
}

#website #mainBody #content a
{
    color: #0072CF;
}

#website #mainBody #content #pageTitle
{
    background-image: url(../../Media/Images/Layout/pageTitle-background.jpg);
    background-repeat: no-repeat;
    background-position: 0 0;
    height: 82px;
    padding-left: 20px;
    margin-bottom: 18px;
    position: relative;
}

#website #mainBody #content #pageTitle h1
{
    color: #FFFFFF;
    font-size: 31px;
    position: absolute;
    bottom: 8px;
    margin-bottom: 0;
    width: 380px;
    letter-spacing: -1px;
}

#website #mainBody #content #pageTitle img
{
    float: right;
}

#website #mainBody #content .editableArea
{
    padding: 0 20px;
}

#website #mainBody #rightColumn
{
    float: right;
    font-size: 11px;
    line-height: 14px;
}

#website #mainBody #rightColumn img.shadow
{
    padding: 4px;
}

#website #mainBody #leftColumn h2,
#website #mainBody #rightColumn h2
{
    font-size: 20px;
    margin-bottom: 12px;
}

/***************************** CLIENTS LISTING *****************************/
.clientsListing td.leftColumn
{
    width: 260px;
    padding-right: 20px;
}


/***************************** UPCOMING COURSES *****************************/
.upcomingCourses .item
{
    font-size: 11px;
    line-height: 14px;
    margin-bottom: 16px;
}

.upcomingCourses .item .title
{
    margin-bottom: 3px;
}

.upcomingCourses .item .title a.course
{
    font-weight: bold;
    font-size: 12px;
    line-height: 14px;
}
 
 
/***************************** ATTEND TRAINING *****************************/
.attendTraining
{ 
    overflow: hidden; 
    width: 123px; 
    font-size: 14px;
    line-height: 16px; 
    text-align: center; 
    font-weight: bold; 
    color: #004681; 
    padding: 15px;
    margin-bottom: 20px;
}

.attendTraining a.button
{
    margin-left: 5px;
    display: inline;
}